.press-release-page .content-page {
    padding-top: 81px;
}
.newsroom .sub-title {
    margin: 0 0 11px;
    width: 100%;
}
.newsroom .content-heading {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0 40px;
    margin-bottom: 41px;
    position: relative;
    z-index: 2;
}
/* .news-listing .pager .page.disable {
    opacity: .5;
    pointer-events: none;
}
.news-listing .pager .page svg {
    margin-top: -1px;
}
.news-listing .pager .page {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0.48px;
    text-transform: uppercase;
    cursor: pointer;
} */
.news-listing .pager {
    margin-top: 40px;
}
.news-listing {
    position: relative;
    z-index: 1;
}
[lang="en-US"] .press-release-page .title-page .year-number {
    margin-right: 13px;
}
.newsroom .title-page {
    margin: 0;
}
.newsroom {
    padding: 41px 0 80px;
}
.filter-year .filter-items .item.active {
    display: none;
}
.filter-year .filter-items.is-open::before {
    transform: rotate(-180deg);
}
.filter-year .filter-items::before {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 5px;
    right: 0;
    background: url('../images/arrow-up.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s;
}
.filter-year .filter-items .items {
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    display: none;
    height: auto;
    border: 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px #505050;
    z-index: 2;
}
.filter-year .filter-items .item:hover {
    color: #1C77FF;
}
.filter-year .filter-items .item:hover {
    color: #FFFFFF;
    background: #1C77FF;
}
.filter-year .filter-items .item {
    cursor: pointer;
    display: block;
    color: #0D0D0D;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.01em;
    padding: 8px;
}
.filter-year .filter-items .curent-year {
    width: 100%;
    padding-right: 21px;
    position: relative;
}
.filter-year .filter-items {
    -webkit-tap-highlight-color: transparent;
    width: 105px;
    padding-right: 0;
    position: relative;
    top: -2px;
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
    letter-spacing: 0.01em;
    color: #0D0D0D;
    cursor: pointer;
}
.filter-year .label {
    font-size: 16px;
    line-height: 22.4px;
    letter-spacing: 0.01em;
    color: #000000;
}
.filter-year {
    display: flex;
    align-items: flex-start;
    gap: 14px;
}
.list_news .new .new-content {
    max-width: 900px;
}
.list_news .new .new-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 26.25px;
    margin: 0 0 8px;
    letter-spacing: 0;
}
.list_news .new .date {
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    letter-spacing: 0.01em;
    color: #888888;
}
.list_news .new .new-url {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
    top: 0;
    left: 0;
}
.list_news .new:hover:after {
    opacity: 1;
    transform: translateX(10px);
}
.list_news .new::after {
    content: '';
    width: 69px;
    height: 60px;
    background: url('../images/new-arrow-right.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 6px;
    pointer-events: none;
    opacity: 0;
    transition: all .3s;
}
.list_news .new:hover::before {
    width: 100%;
    left: 0;
}
.list_news .new::before {
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    bottom: -2px;
    background: #B2B2B2;
    transition: background .3s;
    right: 0;
    background-color: #1C77FF;
    transition: width .2s 0s, left .2s 0s, right .2s 0s;
}
.list_news .new:not(:last-child) {
    margin-bottom: 42px;
}
.list_news .new_content {
    max-width: 900px;
}
.list_news .new {
    padding: 7px 70px 14px 0;
    position: relative;
    border-bottom: 1px solid #B2B2B2;
}
.pagination {
    display: none;
}
.list_news.loading {
    position: relative;
}
.list_news.loading:before {
    content: '';
    position: absolute;
    background-image: url('../images/loading.svg');
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50px;
    z-index: 9;
    background-size: contain;
    transform: translateX(-50%);
}
.list_news.loading:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .7;
    z-index: 8;
}

/* media-contact-page */
.media-contact-page .content-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.01em;
    margin: 0 0 60px;
}
.media-contact-page .corporate-relations .relation-title {
    width: 320px;
    font-size: 24px;
    font-weight: 500;
    line-height: 29.3px;
    letter-spacing: 0;
}
.media-contact-page .relation .email a:hover::before {
    transform: scaleX(1) translateZ(0);
    transform-origin: 0% 0;
}
.media-contact-page .relation .email a::before {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background: currentColor;
    position: absolute;
    bottom: 0;
    left: 0;
    will-change: transform;
    transform: scaleX(0) translateZ(0);
    transform-origin: 100% 0;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.media-contact-page .relation .email a {
    color: inherit;
    font: inherit;
    position: relative;
}
.media-contact-page .relation .email {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
    letter-spacing: 0.01em;
}
.media-contact-page .relation .position {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
    letter-spacing: 0.01em;
    margin-bottom: 8px;
}
.media-contact-page .relation .name {
    font-size: 22px;
    font-weight: 500;
    line-height: 30.8px;
    letter-spacing: -0.01em;
    margin: 0 0 6px;
}
.media-contact-page .corporate-relations .relation:not(:last-child) {
    margin-bottom: 30px;
}
.media-contact-page.newsroom .content-heading {
    margin-bottom: 53px;
}
.media-contact-page .corporate-relations .relation {
    display: flex;
    gap: 30px;
    padding: 8px 0 14px;
    border-bottom: 1px solid #B2B2B2;
}
.media-contact-page .content-page {
    padding: 80px 0 0;
}

@media(max-width: 991.98px) {
    .media-contact-page .content-page,
    .press-release-page .content-page {
        padding-top: 60px;
    }
    [lang="en-US"] .press-release-page .title-page .year-number {
        margin-right: 9px;
    }
    .media-contact-page .content-title,
    .media-contact-page.newsroom .content-heading {
        margin-bottom: 40px;
    }
    .newsroom {
        padding: 40px 0 60px;
    }
}
@media(max-width: 767.98px) {
    .press-release-page .content-page {
        padding-top: 50px;
    }
    .press-release-page .content-heading {
        display: block;
    }
    .press-release-page .title-page {
        margin-bottom: 42px;
    }
    .list_news .new .new-title {
        font-size: 20px;
        line-height: 23.86px;
    }
    .press-release-page .content-heading {
        margin-bottom: 39px;
    }
    .list_news .new {
        padding-right: 0;
    }
    .list_news .new::after {
        display: none;
    }
    .newsroom {
        padding: 41px 0 100px;
    }
    .media-contact-page .content-page {
        padding-top: 51px;
    }
    .media-contact-page .corporate-relations .relation-title {
        width: 100%;
        font-size: 18px;
        line-height: 21.47px;
        margin-bottom: 30px;
        font-weight: 400;
    }
    .media-contact-page .corporate-relations .relation {
        display: block;
    }
    .media-contact-page .relation .name {
        font-size: 20px;
        font-weight: 400;
        line-height: 23.86px;
        letter-spacing: 0;
    }
}